@import "app-variables";
@import "app-mixins";
@import "mixins";

.progress {
  display: flex;
  left: 0;
  padding: 0 .9rem;
  position: absolute;
  top: 1rem;
  width: 100%;

  &__item {
    background-color: map-get($colors, 'text');
    border-radius: 2px;
    height: 4px;
    margin: 0 .1rem;
    opacity: .2;
    width: 100%;

    &.active {
      opacity: 1;
    }
  }
}

.quiz-items {
  margin-top: 2rem;

  @include media-breakpoint-up(xxl) {
    margin-top: 4rem;
  }
}

.quiz-item {
  display: none;

  &.active {
    display: block;
  }
}